@charset "UTF-8";
/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-dropdown-multiselect .dropdown-menu {
  float: none;
  font-size: 1rem;
}
.dbp-dropdown-multiselect .dropdown-menu:not(.inner) {
  background: #FFFFFF;
  border: 1px solid #B9C6D4;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  position: absolute;
  right: 0;
  margin: -1px 0 0;
  padding: 0;
}
.dbp-dropdown-multiselect .dropdown-menu a {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dbp-dropdown-multiselect .dropdown-menu .selected a:hover {
  color: #FFFFFF;
}

.xd-checkbox {
  display: inline-block !important;
  position: relative !important;
  margin-right: 1rem;
  width: calc(1.5rem - 1px);
  height: calc(1.5rem - 1px);
  right: auto !important;
  top: auto !important;
}
.xd-checkbox:before, .xd-checkbox:after {
  width: calc(1.5rem - 1px);
  height: calc(1.5rem - 1px);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}
li:hover .xd-checkbox:before, .active .xd-checkbox:before, li:hover .xd-checkbox:after, .active .xd-checkbox:after {
  -webkit-box-shadow: 0 0 0 1px #8037ED inset;
          box-shadow: 0 0 0 1px #8037ED inset;
  background-color: #FFFFFF;
}
.xd-checkbox:before {
  -webkit-box-shadow: 0 0 0 1px #B9C6D4 inset;
          box-shadow: 0 0 0 1px #B9C6D4 inset;
}

.selected .xd-checkbox:before {
  background: -o-linear-gradient(45deg, #4f00ca, #20113E);
  background: linear-gradient(45deg, #4f00ca, #20113E);
  -webkit-box-shadow: none;
          box-shadow: none;
}
.selected .xd-checkbox:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8cGF0aCBmaWxsPSIjRkZGIiBkPSJNMTEuMyAxNS41NzVMMTcuMjA2IDUgMTkgNi4wMzIgMTEuNzU4IDE5IDUgMTIuMTQybDEuNDU4LTEuNDh6Ii8+Cjwvc3ZnPgo=);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.selected:hover .xd-checkbox:after, .selected:focus .xd-checkbox:after, .selected.active .xd-checkbox:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%238037ED' d='M11.3 15.575L17.206 5 19 6.032 11.758 19 5 12.142l1.458-1.48z'/%3E%3C/svg%3E");
}

.disabled:hover .xd-checkbox:after, .disabled:focus .xd-checkbox:after, .disabled.active .xd-checkbox:after {
  -webkit-box-shadow: 0 0 0 1px #B9C6D4 inset;
          box-shadow: 0 0 0 1px #B9C6D4 inset;
}

.dbp-dropdown-multiselect.floating label {
  z-index: 3;
  top: 0.25em;
  font-size: 0.875em;
  letter-spacing: 0.3844101563px;
  margin-bottom: 0;
}
.dbp-dropdown-multiselect.floating .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}
.dbp-dropdown-multiselect.floating input {
  border-style: solid;
  border-width: 1px;
  border-color: #B9C6D4;
}
.dbp-dropdown-multiselect.floating input:focus {
  background: #fff;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: #B9C6D4;
}
.dbp-dropdown-multiselect.floating input:valid ~ label.dbp-textbox-label, .dbp-dropdown-multiselect.floating input:disabled ~ label.dbp-textbox-label, .dbp-dropdown-multiselect.floating input[readonly=readonly] ~ label.dbp-textbox-label, .dbp-dropdown-multiselect.floating input[readonly] ~ label.dbp-textbox-label {
  color: #B9C6D4;
}
.dbp-dropdown-multiselect.floating .dropdown-toggle {
  padding-left: 1rem;
  padding-right: 2.5rem;
  overflow: hidden;
}

.dbp-dropdown-multiselect.floating.has-error label {
  color: #20113E;
}
.dbp-dropdown-multiselect.floating.has-error .dropdown-trigger {
  background-color: #FFFFFF;
  border-color: #CB0029;
  color: #CB0029;
}
.dbp-dropdown-multiselect.floating.has-error .dropdown-trigger.bs-placeholder {
  color: #CB0029;
}
.dbp-dropdown-multiselect.floating.has-error .caret {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='22px' height='12px' viewBox='0 0 22 12' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 52.6 (67491) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3E👁 Icons / Legacy / Chevron Down%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='⚛️-Atom-/-Dropdown-/-↪︎-Error' transform='translate(-214.000000, -46.000000)' fill='%23CB0029'%3E%3Cg id='👁-Icons-/-Legacy-/-Chevron-Down'%3E%3Cg transform='translate(209.000000, 36.000000)'%3E%3Cpolygon id='Chevron-Down' points='25.5471006 10 27 11.4000589 16 22 5 11.4000589 6.45289942 10 16 19.1998821'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.dbp-dropdown-multiselect.fixed .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}
.dbp-dropdown-multiselect.fixed .dropdown-trigger {
  padding-top: 0;
}
.dbp-dropdown-multiselect.fixed .dropdown-toggle {
  padding: 0 2.5rem 0 1rem;
  overflow: hidden;
}
.dbp-dropdown-multiselect.fixed .dropdown-toggle .filter-option {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.dbp-dropdown-multiselect.fixed.has-error .dropdown-trigger {
  background-color: #FFFFFF;
  border-color: #CB0029;
  color: #CB0029;
}
.dbp-dropdown-multiselect.fixed.has-error .dropdown-trigger.bs-placeholder {
  color: #CB0029;
}
.dbp-dropdown-multiselect.fixed.has-error .caret {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='22px' height='12px' viewBox='0 0 22 12' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 52.6 (67491) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3E👁 Icons / Legacy / Chevron Down%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='⚛️-Atom-/-Dropdown-/-↪︎-Error' transform='translate(-214.000000, -46.000000)' fill='%23CB0029'%3E%3Cg id='👁-Icons-/-Legacy-/-Chevron-Down'%3E%3Cg transform='translate(209.000000, 36.000000)'%3E%3Cpolygon id='Chevron-Down' points='25.5471006 10 27 11.4000589 16 22 5 11.4000589 6.45289942 10 16 19.1998821'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}